package cn.pluss.platform.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * TODO
 *
 * @author crystal
 * @date 2022/5/1 11:04
 */
@Getter
@AllArgsConstructor
public enum PayMessageType {

    PLAIN_PAY(1,"收银呗到账"),

    MEMBER_CONSUME(2,"会员卡消费"),

    MEMBER_RECHARGE(3,"会员卡充值");

    private int value;

    private String desc;
}
